/* Custom CSS */

/* Custom CSS */



#navbar-1-wrap {
	text-align: center;
}
 
#navbar-1-left {
	display: inline-block;
	float: none !important;
}


#ez-fat-footer-container .ez-widget-area h4  { font-size : 18px; font-weight: bold; } 
 

#extra_wrap  {
	background: url('images/bg.jpg') repeat-x center top !important ; 
	padding-top: 20px  ; 
	padding-bottom: 50px; 
}
	
#navbar-1 .menu-item { background: url('images/inactive.png') no-repeat; width: 110px; margin: 15px 2px; } 

#navbar-1 .current-menu-item , #navbar-1 .menu-item:hover { background: url('images/active.png') no-repeat; } 

#footer .ez-widget-area ul li, #footer.ez-widget-area ol li  { margin: 0px; list-style-type : none; } 

#footer-wrap {   border-radius: 0 0 9px 9px; } 


#excerpt-widget-2 { width: 260px; float: left; margin-left: 35px;  } 

.widget_sp_image   h4 { display: none; }

#ez-feature-top1 .widget_sp_image { float: left; width: 227px;  } 

.nivoSlider { border: 2px solid #fff; border-radius : 9px; float: right; } 

#text-4.widget div.widget-wrap h4.widgettitle { display: none; } 

#ez-home-slider-container-wrap, #ez-home-slider  , 

#ez-home-slider-container , 
#ez-home-slider { width: 960px; padding-left: 10px; margin-top: 5px;   } 

#ez-home-slider .widget_sp_image { display: inline;  float: left  ;  } 

#ez-feature-top-container { margin-top: 35px; } 

#ez-feature-top-1 { margin: 0 auto; width: 930px; } 

#container-wrap { padding: 0px; } 

#container { margin: 0 35px; } 


#text-4 { margin-right: 20px; } 


#content-sidebar-wrap { margin-top: 30px; } 
.home #content-sidebar-wrap { margin-top: 0px; } 

#ez-feature-top-container .ez-widget-area h4 , 

#sidebar-1 h4, #sidebar-2 h4, #ez-home-sidebar-1 h4 , 
.widget-wrap h4, 
#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 , 
h1, h2, h3, h4 { font-family: 'Nunito', sans-serif; } 


.exceprt-read-more { float: right; color: #fff;  } 



#navbar-1 ul.sub-menu .menu-item {
    margin: 0 0 0 0;
}